//Counter-Strike www.cs-strikez.narod.ru

// Server Variables
mp_timelimit 35 
mp_autokick 0 
mp_autoteambalance 1
mp_limitteams 2 
mp_c4timer 35 
mp_flashlight 1 
mp_freezetime 2 
mp_friendlyfire 1 
mp_hostagepenalty 0 
mp_roundtime 2.0 
mp_tkpunish 0 
mp_startmoney 800 
mp_buytime 0.15

// cheat and fun modes 
sv_aim 0 
sv_cheats 0

// Set Rates 
sv_maxrate 10000 
sv_minrate 4000

// HLBooster configuration:
booster_show_connmsg 2
booster_autofps 300
booster_minsleepms 1
booster_force_systicrate 100
booster_cpu_enabled 1
booster_cpu_spikemax 3
booster_cpu_spikelevel 75B
booster_cpu_mminc 2

// Exec files on startup
exec listip.cfg
exec banned.cfg

// Server Logging
log on 
mp_logdetail 3 
mp_logmessages 1 
logdir "logs" 
mp_logfile "1"

//Ping
amx_hpk_ping 150

